@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 7.2rem;
}
#main .major {
	margin-bottom: 10.4rem;
}
#main .major .content {
	max-width: 109rem;
}
#main .major .headLine02 {
	margin-bottom: 9.5rem;
}
#main .major .textBox .text {
	margin-bottom: 3.2rem;
	color: #707070;
	line-height: 1.75;
}
#main .major .textBox .text.right {
	margin-top: 5.5rem;
	text-align: right;
}
#main .profile {
	margin-bottom: 8.8rem;
}
#main .profile .content {
	max-width: 101rem;
}
#main .profile .headLine02 {
	margin-bottom: 8.8rem;
}
#main .profile .tableBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .profile .tableBox th,
#main .profile .tableBox td {
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
	word-break: break-all;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.75;
}
#main .profile .tableBox th {
	padding: 1.6rem 0 1.6rem;
	width: 20%;
	border-bottom: 0.3rem solid #1100FF;
}
#main .profile .tableBox td {
	padding: 1.6rem 0 1.6rem 6rem;
	border-bottom: 0.1rem solid #E6E6E6;
}
#main .profile .tableBox td a:hover {
	opacity: 0.7;
}
#main .profile .tableBox td .spec {
	margin-left: 2.4rem;
}
#main .access .content {
	max-width: 114.8rem;
}
#main .access .headLine02 {
	margin-bottom: 9.2rem;
}
#main .access .text {
	margin-bottom: 4rem;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.67;
}
#main .access .text a {
	margin-left: 2.5rem;
}
#main .access .inner {
	align-items: flex-start;
}
#main .access .inner .map {
	margin-top: 1.9rem;
	width: 59.9rem;
	aspect-ratio: 599 / 341;
}
#main .access .inner .map iframe {
	width: 100%;
	height: 100%;
}
#main .access .inner .photo {
	width: 51.4rem;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#main .major {
		margin-bottom: 5rem;
	}
	#main .major .headLine02 {
		margin-bottom: 4rem;
	}
	#main .major .textBox .text {
		margin-bottom: 2rem;
	}
	#main .major .textBox .text.right {
		margin-top: 4rem;
	}
	#main .profile {
		margin-bottom: 5rem;
	}
	#main .profile .headLine02 {
		margin-bottom: 4rem;
	}
	#main .profile .tableBox th,
	#main .profile .tableBox td {
		font-size: 1.4rem;
	}
	#main .profile .tableBox th {
		padding: 1rem 0;
		width: 25%;
		border-bottom: 0.2rem solid #1100FF;
	}
	#main .profile .tableBox td {
		padding: 1rem 0 1rem 1rem;
	}
	#main .profile .tableBox td .spec {
		margin-left: 1rem;
	}
	#main .access .headLine02 {
		margin-bottom: 4rem;
	}
	#main .access .text {
		margin-bottom: 2rem;
		font-size: 1.4rem;
	}
	#main .access .text a {
		margin-left: 1rem;
	}
	#main .access .inner {
		display: block;
	}
	#main .access .inner .map {
		margin: 0 0 3rem;
		width: auto;
	}
	#main .access .inner .photo {
		width: auto;
	}
	#main .access .inner .photo img {
		width: 100%;
	}
}